<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="pt-PT" xml:lang="pt-PT">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Informações de segurança"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informa&ccedil;&otilde;es de seguran&ccedil;a</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informa&ccedil;&otilde;es de seguran&ccedil;a</h2></div>

<p>Este documento cont&eacute;m informa&ccedil;&atilde;o importante sobre opera&ccedil;&otilde;es de seguran&ccedil;a de dispositivos m&oacute;veis de comunica&ccedil;&atilde;o. Alguma informa&ccedil;&atilde;o pode n&atilde;o ser aplicada ao seu dispositivo.</p>

<p>Leia toda a informa&ccedil;&atilde;o de seguran&ccedil;a atentamente antes de utilizar o seu dispositivo para assegurar o seu funcionamento seguro e adequado e para aprender como se desfazer do seu dispositivo corretamente. </p>

<div class="section"><h2 class="sectiontitle">Dispositivo electr&oacute;nico</h2><p>N&atilde;o utilize o dispositivo se a sua utiliza&ccedil;&atilde;o for proibida. N&atilde;o utilize o dispositivo sempre que este originar situa&ccedil;&otilde;es perigosas ou causar interfer&ecirc;ncia com outros dispositivos electr&oacute;nicos.</p>
</div>

<div class="section"><h2 class="sectiontitle">Interfer&ecirc;ncia com equipamentos m&eacute;dicos</h2><ul>
<li>Siga as regras e regulamentos estipulados pelos hospitais e instala&ccedil;&otilde;es de cuidados de sa&uacute;de. N&atilde;o utilize o dispositivo quando for proibido.</li>

<li>Alguns dispositivos sem fios podem afectar o desempenho dos aparelhos auditivos ou pacemakers. Para mais informa&ccedil;&otilde;es, contacte o seu fornecedor de servi&ccedil;os.</li>

<li>Os fabricantes de pacemakers recomendam que se mantenha uma dist&acirc;ncia m&iacute;nima de 15 cm entre um dispositivo e um pacemaker a fim de prevenir uma potencial interfer&ecirc;ncia com o pacemaker. Se utilizar um pacemaker, mantenha o dispositivo no lado oposto ao do pacemaker e n&atilde;o transporte o dispositivo no bolso da frente.</li>

<li>Este dispositivo n&atilde;o &eacute; um dispositivo m&eacute;dico. Aplica&ccedil;&otilde;es relacionadas com sa&uacute;de n&atilde;o s&atilde;o concebidas para prever, diagnosticar ou tratar condi&ccedil;&otilde;es m&eacute;dicas.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Diretrizes de audi&ccedil;&atilde;o</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Para prevenir poss&iacute;veis danos de audi&ccedil;&atilde;o, n&atilde;o coloque o volume em n&iacute;veis demasiado altos durante longos per&iacute;odos.</li>

<li>A utiliza&ccedil;&atilde;o de auscultadores a volumes elevados pode causar les&otilde;es auditivas. Para diminuir este risco, reduza o volume do auricular para um n&iacute;vel seguro e confort&aacute;vel.</li>

<li>A exposi&ccedil;&atilde;o a volumes elevados durante a condu&ccedil;&atilde;o pode provocar distrac&ccedil;&otilde;es, aumentando o risco de acidente.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">&Aacute;reas com produtos inflam&aacute;veis e explosivos</h2><ul>
<li>N&atilde;o utilize o dispositivo em locais de armazenamento com materiais explosivos ou inflam&aacute;veis (posto de gasolina, dep&oacute;sito de &oacute;leo ou f&aacute;bricas de produtos qu&iacute;micos). Utilizar o seu dispositivo nestes ambientes aumenta o risco de explos&atilde;o ou fogo. </li>

<li>Encerre o seu dispositivo em potenciais ambientes explosivos. N&atilde;o remova a bateria, pois isso constitui perigo de inc&ecirc;ndio. Al&eacute;m disso, siga as instru&ccedil;&otilde;es de texto ou s&iacute;mbolos.</li>

<li>N&atilde;o armazene nem transporte o dispositivo em recipientes com l&iacute;quidos inflam&aacute;veis, gases ou explosivos.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguran&ccedil;a de tr&aacute;fego</h2><ul>
<li>Respeite as leis e os regulamentos locais durante a utiliza&ccedil;&atilde;o do dispositivo. Para reduzir o risco de acidentes, n&atilde;o utilize o dispositivo sem fios enquanto conduz.</li>

<li>Concentre-se na condu&ccedil;&atilde;o. A sua primeira responsabilidade &eacute; conduzir com seguran&ccedil;a.</li>

<li>N&atilde;o segure no dispositivo enquanto conduz. Utilize acess&oacute;rios m&atilde;os-livres.</li>

<li>Quando precisar de efectuar ou atender uma chamada, saia da estrada em seguran&ccedil;a e estacione primeiro o ve&iacute;culo. </li>

<li>Os sinais de radiofrequ&ecirc;ncia podem afectar os sistemas electr&oacute;nicos de ve&iacute;culos motorizados. Para mais informa&ccedil;&otilde;es, consulte o fabricante do ve&iacute;culo.</li>

<li>N&atilde;o coloque o dispositivo sobre o airbag ou na zona de abertura do airbag no ve&iacute;culo. Caso contr&aacute;rio, pode magoar-se devido &agrave; for&ccedil;a exercida quando o airbag se abre.</li>

<li>Ao andar de avi&atilde;o ou imediatamente antes de embarcar, utilize apenas o seu dispositivo de acordo com as instru&ccedil;&otilde;es fornecidas. O uso de um dispositivo sem fios num avi&atilde;o pode interromper as redes sem fios, representar perigo para o funcionamento do avi&atilde;o ou ser ilegal.</li>

<li>N&atilde;o utilize os auriculares ao andar de bicicleta, correr ou caminhar, pois pode distra&iacute;-lo e causar um acidente de tr&aacute;fego.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Ambiente de funcionamento</h2><ul>
<li>Para evitar danos nas partes ou circuitos internos do seu dispositivo, n&atilde;o o utilize em ambientes com p&oacute;, fumo, sujos ou campos magn&eacute;ticos.</li>

<li>Para proteger o seu dispositivo contra potenciais perigos causados por rel&acirc;mpagos, n&atilde;o o utilize durante trovoadas.</li>

<li>Mantenha o dispositivo e acess&oacute;rios numa &aacute;rea fresca e bem ventilada longe da luz do sol. N&atilde;o coloque ou cubra o seu dispositivo com toalhas ou outros objetos. N&atilde;o coloque o dispositivo num recipiente com fraca dissipa&ccedil;&atilde;o de calor, tais como uma caixa ou um saco.</li>

<li>Este dispositivo e o seu carregador est&atilde;o em conformidade com os padr&otilde;es de seguran&ccedil;a que regulam a temperatura da superf&iacute;cie. O seu dispositivo pode aquecer, isto &eacute; um fen&oacute;meno normal. Expor a sua pela &agrave; superf&iacute;cie quente por um longo per&iacute;odo de tempo pode resultar em desconforto ou sintomas de queimaduras de baixa temperatura (tais como manchas vermelhas ou pigmenta&ccedil;&atilde;o). Tenha aten&ccedil;&atilde;o se sentir uma sensa&ccedil;&atilde;o causada por calor. Quando o dispositivo &eacute; utilizado de forma cont&iacute;nua por muito tempo ou est&aacute; a carregar &agrave; j&aacute; algum tempo, evite tocar no dispositivo ou no carregador. Por exemplo, n&atilde;o coloque o dispositivo debaixo do seu corpo ou debaixo do edredom ou almofada durante o carregamento.</li>

<li>N&atilde;o exponha o dispositivo &agrave; luz solar directa (como o tablier do autom&oacute;vel, por exemplo) durante per&iacute;odos prolongados. </li>

<li>Para proteger o dispositivo ou os acess&oacute;rios do perigo de inc&ecirc;ndio ou de choque el&eacute;ctrico, evite a chuva e humidade.</li>

<li>Mantenha o dispositivo protegido de fontes de calor e de inc&ecirc;ndio, como aquecedores, fornos de micro-ondas, fog&otilde;es, esquentadores, radiadores ou velas.</li>

<li>N&atilde;o coloque objectos de metal afiados, como alfinetes, perto do auscultador ou altifalante. Os auscultadores podem atrair estes objectos, provocando ferimentos. </li>

<li>N&atilde;o aponte o flash da c&acirc;mara do dispositivo directamente para os olhos de pessoas ou animais. Caso contr&aacute;rio, poder&aacute; ocorrer uma perda moment&acirc;nea de vis&atilde;o ou les&otilde;es nos olhos.</li>

<li>Ao executar a&ccedil;&otilde;es repetitivas (por exemplo, ao jogar jogos), ocasionalmente poder&aacute; sentir algum desconforto nas suas m&atilde;os, bra&ccedil;os, pulsos, ombros, pesco&ccedil;o ou outras partes do seu corpo. Em caso de sentir algum desconforto, interrompa o uso e consulte um m&eacute;dico.</li>

<li>N&atilde;o olhe fixamente para o ecr&atilde; em ambientes escuros ou inst&aacute;veis. Para evitar o cansa&ccedil;o dos olhos, n&atilde;o se aproxime muito ou olhe fixamente para o ecr&atilde; durante longos per&iacute;odos. Em caso de sentir algum desconforto, interrompa o uso e consulte um m&eacute;dico. </li>

<li>Se for al&eacute;rgico &agrave; tinta, metal ou outros materiais utilizados no dispositivo poder&aacute; experienciar algumas alergias na pele ou outros desconfortos. Se isto acontecer, interrompa a sua utiliza&ccedil;&atilde;o e consulte um m&eacute;dico.</li>

<li>N&atilde;o enrole cabos &agrave; volta do seu corpo ou em objetos em redor. Preste aten&ccedil;&atilde;o &agrave;s redondezas ao caminhar ou mover-se para evitar ferimentos aos outros ou a si mesmo.</li>

<li>Preste aten&ccedil;&atilde;o ao colocar o dispositivo no bolso, cinto ou bra&ccedil;adeira para certificar-se que n&atilde;o se magoa ou danifica o dispositivo.</li>

<li>N&atilde;o permita que crian&ccedil;as ou animais mordam ou metam o dispositivo ou os acess&oacute;rios na boca. Caso contr&aacute;rio, poder&atilde;o ocorrer danos ou uma explos&atilde;o.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguran&ccedil;a infantil</h2><ul>
<li>Cumpra todas as precau&ccedil;&otilde;es relacionadas com a seguran&ccedil;a de crian&ccedil;as. Pode ser perigoso deixar as crian&ccedil;as brincar com o dispositivo ou os respectivos acess&oacute;rios. O dispositivo inclui pe&ccedil;as que podem ser retiradas, o que poder&aacute; constituir um risco de asfixia. Mantenha afastado das crian&ccedil;as.</li>

<li>O dispositivo e os respectivos acess&oacute;rios n&atilde;o foram concebidos para serem utilizados por crian&ccedil;as. As crian&ccedil;as n&atilde;o devem utilizar o dispositivo sem a supervis&atilde;o de um adulto. </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Acess&oacute;rios</h2><ul>
<li>A utiliza&ccedil;&atilde;o de adaptadores de energia, carregadores ou baterias incompat&iacute;veis ou n&atilde;o aprovadas podem danificar o seu dispositivo, diminuir a sua dura&ccedil;&atilde;o ou causar fogos, explos&atilde;o ou outros perigos.</li>

<li>Seleccione apenas acess&oacute;rios aprovados pelo fabricante do dispositivo para utiliza&ccedil;&atilde;o com este modelo. A utiliza&ccedil;&atilde;o de qualquer outro tipo de acess&oacute;rios pode anular a garantia, violar as leis e os regulamentos locais e ser perigoso. Contacte o seu revendedor para obter informa&ccedil;&otilde;es sobre a disponibilidade de acess&oacute;rios aprovados na sua &aacute;rea.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguran&ccedil;a do carregador</h2><ul>
<li>Ao carregar o dispositivo, certifique-se de que o adaptador de energia est&aacute; ligado &agrave; tomada perto do dispositivo e de f&aacute;cil acesso.</li>

<li>Desligue o carregador da tomada el&eacute;ctrica e do dispositivo quando n&atilde;o estiver a utiliz&aacute;-lo.</li>

<li>N&atilde;o deixe cair nem sujeite o carregador a impactos.</li>

<li>N&atilde;o dobre o cabo USB repetidamente ou excessivamente no mesmo lugar. Insira o cabo USB na posi&ccedil;&atilde;o correta.</li>

<li>N&atilde;o insira o cabo USB de forma inclinada, dobre ou altere a posi&ccedil;&atilde;o do conector USB da extremidade do cabo. O cabo USB e a sua extremidade devem ser inspecionados regularmente. Pare de usar o cabo imediatamente se houverem sinais de danos.</li>

<li>Mantenha a porta de carregamento longe de l&iacute;quidos, p&oacute;, poeiras, detritos e outros materiais condutores para evitar curtos-circuitos que podem causar corros&atilde;o, descolora&ccedil;&atilde;o, derretimento, queimaduras e outros danos ao dispositivo ou mesmo causar um inc&ecirc;ndio.</li>

<li>Se a ficha do carregador, prote&ccedil;&atilde;o ou cabo est&aacute; danificado, pare de o usar imediatamente. A sua utiliza&ccedil;&atilde;o cont&iacute;nua poder&aacute; causar um choque el&eacute;trico ou um fogo.</li>

<li>N&atilde;o toque no cabo de alimenta&ccedil;&atilde;o com as m&atilde;os molhadas nem o puxe para desligar o carregador da tomada.</li>

<li>N&atilde;o toque no dispositivo ou carregador com as m&atilde;os molhadas. Caso contr&aacute;rio, poder&atilde;o ocorrer curto-circuitos, avarias ou choques el&eacute;ctricos.</li>

<li>Se o seu carregador tiver sido exposto a &aacute;gua ou outros l&iacute;quidos, ou a humidade excessiva, dirija-se a um centro de repara&ccedil;&otilde;es Honor autorizado para inspecionar o carregador.</li>

<li>Assegure-se de que o carregador cumpre os requisitos da Cl&aacute;usula 2.5 em IEC60950-1/EN60950-1/UL60950-1 e que foi testado e aprovado de acordo com normas nacionais ou locais.</li>

<li>Ligue o dispositivo apenas a produtos com o log&oacute;tipo USB-IF ou que tenham conclu&iacute;do o programa de conformidade com USB-IF.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Seguran&ccedil;a da bateria</h2><ul>
<li>N&atilde;o ligue os p&oacute;los da bateria com condutores, como chaves, j&oacute;ias ou outros materiais met&aacute;licos. Caso contr&aacute;rio, a bateria pode entrar em curto-circuito e provocar ferimentos ou queimaduras.</li>

<li>Mantenha a bateria afastada do calor intenso ou da luz solar directa. N&atilde;o a coloque em cima ou no interior de dispositivos de aquecimento como micro-ondas, fornos ou radiadores. As baterias podem explodir quando sobreaquecidas.</li>

<li>N&atilde;o tente modificar ou adulterar a bateria nem insira objectos estranhos no seu interior. N&atilde;o mergulhe nem exponha a bateria a &aacute;gua ou outros l&iacute;quidos. Caso contr&aacute;rio, poder&aacute; ocorrer um inc&ecirc;ndio, explos&atilde;o ou outros perigos.</li>

<li>Se existir uma fuga na bateria, certifique-se de que o electr&oacute;lito n&atilde;o entra em contacto com a pele ou os olhos. Se o electr&oacute;lito tocar na sua pele ou salpicar para os olhos, lave imediatamente os olhos com &aacute;gua limpa e consulte um m&eacute;dico.</li>

<li>No caso de deforma&ccedil;&atilde;o da bateria, altera&ccedil;&atilde;o de cor, sobreaquecimento durante o carregamento, armazenamento ou se o tempo de espera diminuiu significamente, a bateria poder&aacute; estar danificada. A sua utiliza&ccedil;&atilde;o cont&iacute;nua poder&aacute; provocar um derrame de bateria, fogo ou explos&atilde;o.</li>

<li>N&atilde;o atire as baterias para o fogo, uma vez que podem explodir. As baterias danificadas tamb&eacute;m podem explodir.</li>

<li>Elimine as baterias gastas em conformidade com as regulamenta&ccedil;&otilde;es locais. A utiliza&ccedil;&atilde;o inadequada da bateria pode provocar um inc&ecirc;ndio, explos&atilde;o ou outros perigos.</li>

<li>N&atilde;o permita que crian&ccedil;as ou animais mordam ou metam a bateria na boca. Caso contr&aacute;rio, poder&atilde;o ocorrer danos ou uma explos&atilde;o.</li>

<li>N&atilde;o esmague ou perfure a bateria, nem a sujeite a uma press&atilde;o exterior elevada. Caso contr&aacute;rio, pode ocorrer um curto-circuito ou sobreaquecimento. </li>

<li>Substituir a bateria por um modelo incorreto poder&aacute; causar uma explos&atilde;o.</li>

<li>Este dispositivo cont&eacute;m uma bateria integrada. N&atilde;o tente substituir a bateria por si mesmo. Caso contr&aacute;rio, o dispositivo poder&aacute; n&atilde;o funcionar corretamente ou poder&aacute; danificar a bateria. Para a sua seguran&ccedil;a e para assegurar que o dispositivo funciona corretamente, recomendamos vivamente a que entre em contacto com um centro de repara&ccedil;&otilde;es Honor autorizado para executar a substitui&ccedil;&atilde;o. </li>

<li>Utilize a bateria apenas com um sistema de carregamento qualificado. Substitua a bateria apenas por uma bateria qualificada. A utiliza&ccedil;&atilde;o de uma bateria ou carregador n&atilde;o qualificado poder&aacute; causar fogo, explos&atilde;o, derrame ou outros perigos.</li>

<li>N&atilde;o desmonte nem abra, esmague, dobre ou deforme, fure ou triture a bateria. Caso contr&aacute;rio, pode ocorrer uma fuga de electr&oacute;lito, sobreaquecimento, inc&ecirc;ndio ou explos&atilde;o.</li>

<li>N&atilde;o solde os p&oacute;los da bateria nem desmonte a bateria. Caso contr&aacute;rio, pode ocorrer uma perda de electr&oacute;lito, sobreaquecimento, inc&ecirc;ndio ou explos&atilde;o.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Limpeza e manuten&ccedil;&atilde;o</h2><ul>
<li>Mantenha o dispositivo e o carregador secos. N&atilde;o tente sec&aacute;-lo com uma fonte de calor externa, como um forno de micro-ondas ou secador de cabelo. </li>

<li>Carregar o dispositivo por demasiado tempo ou deixar a bateria inutilizada por um longo per&iacute;odo pode diminuir a dura&ccedil;&atilde;o da bateria e reduzir o seu desempenho.</li>

<li>N&atilde;o exponha o dispositivo ou os acess&oacute;rios ao calor ou frio extremos. Estes ambientes podem interferir com o seu funcionamento correcto e provocar um inc&ecirc;ndio ou explos&atilde;o. </li>

<li>Evite colis&otilde;es que possam provocar avarias do dispositivo, sobreaquecimento, inc&ecirc;ndio ou explos&atilde;o. </li>

<li>Antes de limpar ou guardar o dispositivo, pare de utiliz&aacute;-lo, pare todas as aplica&ccedil;&otilde;es e desligue todos os cabos de liga&ccedil;&atilde;o.</li>

<li>N&atilde;o utilize qualquer detergente qu&iacute;mico, p&oacute; ou outros agentes qu&iacute;micos (como &aacute;lcool e benzina) para limpar o dispositivo ou os acess&oacute;rios. Estas subst&acirc;ncias podem provocar danos nas pe&ccedil;as ou apresentar o risco de inc&ecirc;ndio. Utilize um pano limpo, macio e seco para limpar o exterior do dispositivo e dos acess&oacute;rios.</li>

<li>N&atilde;o coloque cart&otilde;es com bandas magn&eacute;ticas (tal como um cart&atilde;o multibanco) em contacto com o dispositivo por longos per&iacute;odos porque o campo magn&eacute;tico do dispositivo pode danificar a banda magn&eacute;tica.</li>

<li>N&atilde;o desmonte nem adultere o dispositivo e respetivos acess&oacute;rios. Caso contr&aacute;rio, anula a garantia e desresponsabiliza o fabricante de quaisquer danos. Em caso de danos, contacte um centro de repara&ccedil;&otilde;es Honor autorizado para obter assist&ecirc;ncia.</li>

<li>Se o seu dispositivo ficar danificado devido a um impacto de um objeto duro ou a ser sujeito a um forte impacto, n&atilde;o toque nem tente remover os peda&ccedil;os partidos. Pare imediatamente de utilizar o dispositivo e entre em contacto com um centro de repara&ccedil;&otilde;es autorizado.</li>

<li>Tenha cuidado ao inserir um cart&atilde;o SIM, cart&atilde;o de mem&oacute;ria ou cabo de dados, certificando-se que est&aacute; inserido na posi&ccedil;&atilde;o correta. Ao efetuar uma transfer&ecirc;ncia de dados, n&atilde;o remova o cabo de dados, pois isso pode resultar na perda de dados ou danificar o dispositivo e seus acess&oacute;rios.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Ligação à rede</h2><p>Algumas funcionalidades poderão estar relacionadas com o tipo de rede ligada. Garanta a ligação à rede local antes de utilizar.</p>
</div>
<div class="section"><h2 class="sectiontitle">Chamadas de emerg&ecirc;ncia</h2><p>A disponibilidade de chamadas de emerg&ecirc;ncia est&aacute; sujeita &agrave; sua qualidade de rede telef&oacute;nica, pol&iacute;tica do fornecedor de servi&ccedil;os e regulamenta&ccedil;&otilde;es e leis locais. Nunca dependa exclusivamente do seu dispositivo para comunica&ccedil;&otilde;es cr&iacute;ticas, tal como uma emerg&ecirc;ncia m&eacute;dica. Dever&aacute; planear um m&eacute;todo alternativo para contactar os servi&ccedil;os de emerg&ecirc;ncia antes de ir para &aacute;reas sem sinal de rede ou &aacute;reas onde o sinal de rede &eacute; fraco.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Aplic&aacute;vel a dispositivos com fun&ccedil;&atilde;o de chamadas.</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">Protec&ccedil;&atilde;o ambiental</h2><ul>
<li>O dispositivo e os seus acess&oacute;rios (quando inclu&iacute;dos), como o transformador, os auriculares e a bateria, n&atilde;o devem ser eliminado como lixo dom&eacute;stico.</li>

<li>A elimina&ccedil;&atilde;o do dispositivo e dos seus acess&oacute;rios est&aacute; sujeita a regulamentos locais. Apoie o sistema de recolha e reciclagem adequado.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informa&ccedil;&atilde;o Pessoal e Seguran&ccedil;a de Dados</h2><p>A utiliza&ccedil;&atilde;o de algumas fun&ccedil;&otilde;es ou aplica&ccedil;&otilde;es de terceiros no seu dispositivo poder&aacute; resultar na perda de informa&ccedil;&atilde;o pessoal e de dados ou tornar-se acess&iacute;vel a outros. Utilize as seguintes medidas para melhor proteger a sua informa&ccedil;&atilde;o pessoal:</p>
<ul>
<li>Coloque o seu dispositivo num local seguro para evitar uso n&atilde;o autorizado.</li>

<li>Configure o bloqueio do ecr&atilde; do seu telefone e defina uma palavra-passe ou padr&atilde;o de desbloqueio.</li>

<li>Efetue regularmente uma c&oacute;pia de seguran&ccedil;a da informa&ccedil;&atilde;o pessoal armazenada no seu cart&atilde;o SIM, mem&oacute;ria do cart&atilde;o ou dispositivo. Se trocar de dispositivo, certifique-se de mover ou eliminar qualquer informa&ccedil;&atilde;o pessoal no dispositivo antigo.</li>

<li>N&atilde;o abra mensagens ou e-mails de estranhos para evitar que o seu dispositivo seja infetado com v&iacute;rus.</li>

<li>Ao utilizar o seu dispositivo para navegar na Internet, n&atilde;o visite sites que possam representar um risco de seguran&ccedil;a para evitar que a sua informa&ccedil;&atilde;o pessoal seja roubada.</li>

<li>Se utilizar servi&ccedil;os de Bluetooth ou Hotspot Wi-Fi Port&aacute;til, defina palavras-passe para estes servi&ccedil;os para evitar acesso n&atilde;o autorizado. Desligue estes servi&ccedil;os quando n&atilde;o os utiliza.</li>

<li>Instale um software de seguran&ccedil;a no dispositivo e verifique regularmente por v&iacute;rus.</li>

<li>Certifique-se de obter aplica&ccedil;&otilde;es de terceiros a partir de uma fonte leg&iacute;tima. Aplica&ccedil;&otilde;es instaladas de terceiros devem ser verificadas por v&iacute;rus.</li>

<li>Instale um software de seguran&ccedil;a ou corre&ccedil;&otilde;es lan&ccedil;adas pela Honor ou fornecedores autorizados de aplica&ccedil;&otilde;es de terceiros. </li>

<li>Utilizar software n&atilde;o autorizado de terceiros para atualizar o seu dispositivo poder&aacute; danificar o mesmo ou colocar a sua informa&ccedil;&atilde;o pessoal em risco. &Eacute; recomendado efetuar a atualiza&ccedil;&atilde;o atrav&eacute;s da fun&ccedil;&atilde;o de atualiza&ccedil;&atilde;o online atrav&eacute;s do seu dispositivo ou atrav&eacute;s de pacotes de atualiza&ccedil;&atilde;o oficiais da Honor referente ao modelo do dispositivo.</li>

<li>Algumas aplica&ccedil;&otilde;es requerem e transmitem informa&ccedil;&atilde;o de localiza&ccedil;&atilde;o. Como resultado, terceiros podem ser capazes de partilhar a sua localiza&ccedil;&atilde;o.</li>

<li>Alguns fornecedores de aplica&ccedil;&otilde;es de terceiros podem reunir informa&ccedil;&atilde;o de dete&ccedil;&atilde;o e diagn&oacute;stico no seu dispositivo para melhorar os seus produtos e servi&ccedil;os.</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">Informa&ccedil;&atilde;o de reciclagem e elimina&ccedil;&atilde;o</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>O s&iacute;mbolo de caixote do lixo com uma cruz usado no seu produto, bateria, literatura ou embalagem notificam que todos os produtos eletr&oacute;nicos e baterias devem ser levados para pontos de recolha no fim da sua vida &uacute;til; estes n&atilde;o devem ser tratados como res&iacute;duo de fluxo normal de lixo dom&eacute;stico. &Eacute; da responsabilidade do utilizador eliminar o equipamento utilizando um ponto de recolha designado ou servi&ccedil;o de reciclagem de res&iacute;duos de equipamentos el&eacute;tricos e eletr&oacute;nicos (REEE) e baterias de acordo com a legisla&ccedil;&atilde;o local.</p>
<p>A recolha correta e reciclagem do seu equipamento asseguram que os res&iacute;duos EEE sejam reciclados de modo a conservar os materiais valiosos e protegendo a sa&uacute;de humana e o ambiente; tratamento inadequado, ruturas acidentais, danos e/ou reciclagem impr&oacute;pria destes produtos no final da sua vida &uacute;til pode ser prejudicial para a sa&uacute;de e ambiente. Para mais informa&ccedil;&atilde;o sobre onde e como entregar o seu res&iacute;duo EEE, contacte as autoridades locais, revendedor, servi&ccedil;o de elimina&ccedil;&atilde;o de res&iacute;duo dom&eacute;stico ou visite a p&aacute;gina <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/</a></span>. </p>
 </div>

<div class="section"><h2 class="sectiontitle">Redu&ccedil;&atilde;o de subst&acirc;ncias perigosas</h2><p>Este dispositivo e quaisquer acess&oacute;rios el&eacute;tricos est&atilde;o em conformidade com as leis locais em vigor relativas &agrave;s restri&ccedil;&atilde;o de uso de certas subst&acirc;ncias perigosas em equipamentos el&eacute;tricos e eletr&oacute;nicos, tais como as regulamenta&ccedil;&otilde;es REACH da UE, RoHS e Baterias (se inclu&iacute;das), etc. Para declara&ccedil;&otilde;es de conformidade relacionadas com REACH e RoHS, visite a p&aacute;gina <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a></span>.</p>
 </div>

<div class="section"><h2 class="sectiontitle">Aviso legal</h2></div>

<div class="section"><p>Nenhuma parte deste manual pode ser reproduzida ou transmitida sob qualquer forma ou por qualquer meio sem o consentimento prévio por escrito da Honor.</p>
<p>O produto descrito neste manual pode incluir software protegido por direitos de autor da Honor e poss&iacute;veis licenciadores. Os clientes n&atilde;o podem de forma alguma reproduzir, distribuir, modificar, descompilar, desmontar, desencriptar, extrair, inverter a engenharia, alugar, atribuir ou sub-licenciar o referido software, excepto se as restri&ccedil;&otilde;es referidas forem proibidas por lei ou se as referidas ac&ccedil;&otilde;es tiverem a aprova&ccedil;&atilde;o dos respectivos titulares de direitos de autor.</p>
</div>


<div class="section"><h2 class="sectiontitle">Aviso</h2><p>Algumas funcionalidades do produto e respectivos acess&oacute;rios descritas no presente documento dependem do software instalado e das capacidades e defini&ccedil;&otilde;es da rede local, pelo que poder&atilde;o n&atilde;o estar activadas ou poder&atilde;o estar limitadas pelos operadores da rede local ou fornecedores do servi&ccedil;o de rede.</p>
<p>Como tal, as descri&ccedil;&otilde;es aqui facultadas podem n&atilde;o corresponder exactamente ao produto ou respectivos acess&oacute;rios que adquirir.</p>
<p>A Honor reserva-se o direito de alterar ou modificar quaisquer informa&ccedil;&otilde;es ou especifica&ccedil;&otilde;es contidas neste manual sem aviso pr&eacute;vio e sem qualquer garantia de responsabilidade.</p>
</div>

<div class="section"><h2 class="sectiontitle">Declara&ccedil;&atilde;o sobre software de terceiros</h2><p>A Honor n&atilde;o det&eacute;m a propriedade intelectual do software e das aplica&ccedil;&otilde;es de terceiros fornecidos com este produto. Como tal, a Honor n&atilde;o fornecer&aacute; qualquer tipo de garantia para software e aplica&ccedil;&otilde;es de terceiros. A Honor tamb&eacute;m n&atilde;o prestar&aacute; apoio a clientes que utilizem software e as aplica&ccedil;&otilde;es de terceiros, nem ser&aacute; respons&aacute;vel ou responsabilizada pelas fun&ccedil;&otilde;es ou pelo desempenho de software e aplica&ccedil;&otilde;es de terceiros.</p>
<p>Os servi&ccedil;os de software e aplica&ccedil;&otilde;es de terceiros podem ser interrompidos ou rescindidos em qualquer altura e a Honor n&atilde;o garante a disponibilidade de qualquer conte&uacute;do ou servi&ccedil;o. Os fornecedores de servi&ccedil;os terceiros fornecem conte&uacute;dos e servi&ccedil;os atrav&eacute;s de ferramentas de rede ou de transmiss&atilde;o fora do controlo da Honor. At&eacute; ao limite m&aacute;ximo permitido pela legisla&ccedil;&atilde;o em vigor, declara-se explicitamente que a Honor n&atilde;o indemnizar&aacute; ou ser&aacute; responsabilizada por servi&ccedil;os fornecidos por fornecedores de servi&ccedil;os terceiros nem pela interrup&ccedil;&atilde;o ou cessa&ccedil;&atilde;o de conte&uacute;dos ou servi&ccedil;os de terceiros.</p>
<p>A Honor n&atilde;o ser&aacute; respons&aacute;vel pela legalidade, qualidade ou quaisquer outros aspectos de qualquer software instalado neste produto ou por quaisquer trabalhos de terceiros carregados ou transferidos, incluindo, mas sem limita&ccedil;&atilde;o, textos, imagens, v&iacute;deos, software etc. Os clientes suportar&atilde;o o risco relativamente a todos e quaisquer efeitos, incluindo a incompatibilidade entre o software e este produto, que resultem da instala&ccedil;&atilde;o de software ou do carregamento ou transfer&ecirc;ncia dos trabalhos de terceiros.</p>
<p>Este produtos baseia-se na plataforma de c&oacute;digo aberto Android. A Honor efectuou as altera&ccedil;&otilde;es necess&aacute;rias na plataforma. Como tal, este produto pode n&atilde;o suportar todas as fun&ccedil;&otilde;es que s&atilde;o suportadas pela plataforma Android padr&atilde;o ou pode ser incompat&iacute;vel com software de terceiros. A Honor n&atilde;o fornece qualquer garantia e representa&ccedil;&atilde;o em liga&ccedil;&atilde;o com qualquer compatibilidade desse tipo e exclui expressamente qualquer responsabilidade relacionada com tais quest&otilde;es.</p>
</div>

<div class="section"><h2 class="sectiontitle">EXCLUS&Atilde;O DE RESPONSABILIDADE</h2><p>TODO O CONTE&Uacute;DO DESTE MANUAL &Eacute; FORNECIDO &quot;TAL COMO EST&Aacute;&quot;. SALVO EXIG&Ecirc;NCIAS DA LEGISLA&Ccedil;&Atilde;O EM VIGOR, N&Atilde;O S&Atilde;O FORNECIDAS GARANTIAS DE QUALQUER TIPO, EXPRESSAS OU IMPL&Iacute;CITAS, INCLUINDO, MAS SEM LIMITA&Ccedil;&Atilde;O, AS GARANTIAS IMPL&Iacute;CITAS DE COMERCIALIZA&Ccedil;&Atilde;O E ADEQUA&Ccedil;&Atilde;O A UM FIM ESPEC&Iacute;FICO, EM RELA&Ccedil;&Atilde;O &Agrave; PRECIS&Atilde;O, FIABILIDADE OU CONTE&Uacute;DOS DESTE MANUAL.</p>
<p>AT&Eacute; AO LIMITE M&Aacute;XIMO PERMITIDO PELA LEGISLA&Ccedil;&Atilde;O EM VIGOR, EM CIRCUNST&Acirc;NCIA ALGUMA SER&Aacute; A HONOR RESPONS&Aacute;VEL POR QUAISQUER DANOS ESPECIAIS, ACIDENTAIS,INDIRECTOS OU CONSEQUENTES OU PERDA DE LUCROS, NEG&Oacute;CIOS, RECEITAS, DADOS, POUPAN&Ccedil;AS DE FUNDOS DE COM&Eacute;RCIO OU POUPAN&Ccedil;AS ANTECIPADAS, INDEPENDENTEMENTE DE AS DITAS PERDAS SEREM PREVIS&Iacute;VEIS OU N&Atilde;O.</p>
<p>A RESPONSABILIDADE M&Aacute;XIMA (ESTA LIMITA&Ccedil;&Atilde;O N&Atilde;O SE APLICA &Agrave; RESPONSABILIDADE POR FERIMENTOS PESSOAIS AT&Eacute; AO LIMITE EM QUE A LEGISLA&Ccedil;&Atilde;O EM VIGOR PRO&Iacute;BA A REFERIDA LIMITA&Ccedil;&Atilde;O) DA HONOR RESULTANTE DA UTILIZA&Ccedil;&Atilde;O DO PRODUTO DESCRITO NO PRESENTE MANUAL EST&Aacute; LIMITADA AO MONTANTE PAGO PELOS CLIENTES PARA A AQUISI&Ccedil;&Atilde;O DESTE PRODUTO.</p>
</div>

<div class="section"><h2 class="sectiontitle">Regulamenta&ccedil;&atilde;o de importa&ccedil;&atilde;o e exporta&ccedil;&atilde;o</h2><p>Os clientes dever&atilde;o cumprir todas as leis e regulamentos de exporta&ccedil;&atilde;o ou importa&ccedil;&atilde;o em vigor e ser&atilde;o respons&aacute;veis por obter todas as autoriza&ccedil;&otilde;es e licen&ccedil;as governamentais necess&aacute;rias &agrave; exporta&ccedil;&atilde;o, reexporta&ccedil;&atilde;o ou importa&ccedil;&atilde;o do produto mencionado neste manual, incluindo o software e dados t&eacute;cnicos contidos no mesmo.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>
